html{
    font-size: calc(100vw/7.5);
}
body{
    margin: 0;
    font-family:PingFang SC, Courier, monospace;
    font-size: 0.32rem;
    text-align: center;
}

img{
    vertical-align: top;
    border: 0;
}

.fixed-img {
    width: 100%;  
    height: 100%;
}

.alert-img-box {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
}

.banner-top {
    margin-top: 30%;
    width: 70%;
}

.input-form {
    width: 80%;
    margin-left:auto;
    margin-right:auto;
}

.input-form-item {
    margin-bottom: 28px;
}

.input-form-item-label {
    width: 70px;
    text-align: right;
    vertical-align: middle;
    float: left;
    font-size: 17px;
    color: #606266;
    line-height: 40px;
    padding: 0 12px 0 0;
    box-sizing: border-box;
    font-weight: bolder;
}

.input-container {
    position: relative;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}

.input-inner {
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dcdfe6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: none;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 100%;
}

.input-form-item-content {
    line-height: 40px;
    position: relative;
    font-size: 14px;
}

.pull-btn {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #dcdfe6;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 17px;
    border-radius: 4px;
    color: #fff;
    background-color: #84C855;
    border-color: #84C855;
}